//-----------------------------------------------------------------------------
// MEKA - nes_pal.c
// Nintendo Palette - Data
//-----------------------------------------------------------------------------

RGB     NES_Palette [64] =
{
  { 0x80,0x80,0x80,0 }, { 0x00,0x00,0xBB,0 }, { 0x37,0x00,0xBF,0 }, { 0x84,0x00,0xA6,0 },
  { 0xBB,0x00,0x6A,0 }, { 0xB7,0x00,0x1E,0 }, { 0xB3,0x00,0x00,0 }, { 0x91,0x26,0x00,0 },
  { 0x7B,0x2B,0x00,0 }, { 0x00,0x3E,0x00,0 }, { 0x00,0x48,0x0D,0 }, { 0x00,0x3C,0x22,0 },
  { 0x00,0x2F,0x66,0 }, { 0x00,0x00,0x00,0 }, { 0x05,0x05,0x05,0 }, { 0x05,0x05,0x05,0 },

  { 0xC8,0xC8,0xC8,0 }, { 0x00,0x59,0xFF,0 }, { 0x44,0x3C,0xFF,0 }, { 0xB7,0x33,0xCC,0 },
  { 0xFF,0x33,0xAA,0 }, { 0xFF,0x37,0x5E,0 }, { 0xFF,0x37,0x1A,0 }, { 0xD5,0x4B,0x00,0 },
  { 0xC4,0x62,0x00,0 }, { 0x3C,0x7B,0x00,0 }, { 0x1E,0x84,0x15,0 }, { 0x00,0x95,0x66,0 },
  { 0x00,0x84,0xC4,0 }, { 0x11,0x11,0x11,0 }, { 0x09,0x09,0x09,0 }, { 0x09,0x09,0x09,0 },

  { 0xFF,0xFF,0xFF,0 }, { 0x00,0x95,0xFF,0 }, { 0x6F,0x84,0xFF,0 }, { 0xD5,0x6F,0xFF,0 },
  { 0xFF,0x77,0xCC,0 }, { 0xFF,0x6F,0x99,0 }, { 0xFF,0x7B,0x59,0 }, { 0xFF,0x91,0x5F,0 },
  { 0xFF,0xA2,0x33,0 }, { 0xA6,0xBF,0x00,0 }, { 0x51,0xD9,0x6A,0 }, { 0x4D,0xD5,0xAE,0 },
  { 0x00,0xD9,0xFF,0 }, { 0x66,0x66,0x66,0 }, { 0x0D,0x0D,0x0D,0 }, { 0x0D,0x0D,0x0D,0 },

  { 0xFF,0xFF,0xFF,0 }, { 0x84,0xBF,0xFF,0 }, { 0xBB,0xBB,0xFF,0 }, { 0xD0,0xBB,0xFF,0 },
  { 0xFF,0xBF,0xEA,0 }, { 0xFF,0xBF,0xCC,0 }, { 0xFF,0xC4,0xB7,0 }, { 0xFF,0xCC,0xAE,0 },
  { 0xFF,0xD9,0xA2,0 }, { 0xCC,0xE1,0x99,0 }, { 0xAE,0xEE,0xB7,0 }, { 0xAA,0xF7,0xEE,0 },
  { 0xB3,0xEE,0xFF,0 }, { 0xDD,0xDD,0xDD,0 }, { 0x11,0x11,0x11,0 }, { 0x11,0x11,0x11,0 }
};

//-----------------------------------------------------------------------------

